wince6

This topic contains 4 replies, has 2 voices, and was last updated by  directdraw1983 8 years, 5 months ago.

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #29796

    Hi,
     
    Can I use ti OMAP3530 (SGX530) + wince6 to develop opengl es 2.0 applications? I’ve checked the SDK downloads on both PowerVR & TI, but found nothing useful.

     

    I need egl & ogles2 libs for arm wince platform, where can I get them?

     

    Thanks.
    #33047

    prabindh
    Member
    What applications are you planning to develop ?

     

    Please look at the below link, and select the option

    OMAP35x DVSDK BSP Source – WinCE v6.0″, and also mention your request on Graphics SDK in the “NOT listed above” section. 

    #33048
    I want to develop 3D games on OMAP3530.

    In order to link my test app, I need the libEGL.lib and libGLESv2.lib.

    I’ve downloaded many versions of the libs, but none of them works.

    My platform is ARM + wince6.

     

    Besides,  I can’t open the link. I don’t think I need the BSP source anyway.

     

    Thanks.
    #33049

    prabindh
    Member

    http://www.ti.com/requestfreesoftware

    I think there is an issue in the link posting. Please try it directly – [http://www.ti.com/requestfreesoftware]

     

     

     
    #33050

    Thanks, I opened the link using a web proxy.

    However I still didn’t find the SDK for wince6, I wrote an email to TI’s technical support, but they said it’s not available.

    That sounds strange to me, the OMAP3530 does support wince6 os. I’ve built the develop environment with VS 2005 sp1 & wm6 SDK. I’ve already run some test apps successfully.

    Then I tried to build a simple app that just init OGLES2, then I found I must have the libEGL.lib & libGLESv2.lib to link, but I couldn’t find the right version of the libs anywhere, however I did see there is someone developing OGLES2 on the ARM+wince6 platform.

     

    That’s my problem, what I need is just libEGL.lib & libGLESv2.lib ( and possibly libEGL.dll & libGLESv2.dll ).  I don’t need a complete SDK actually.

     

    Thanks a lot!
Viewing 5 posts - 1 through 5 (of 5 total)
You must be logged in to reply to this topic.